Subject: [Manet-dt] UERR in DYMO - Suggested Removal

From: Ian Chakeres <[email-masked]>
Date: Mon, 7 Nov 2005 19:37:03 -0800

Does anyone like UERR in DYMO?

I do not consider it that important.  If a node doesn't know what to  
do with a type it doesn't help the source if particular nodes reports  
that the type is not supported. Even in the case that an error is  
returned, it would be very hard to determine the correct action (if  
any) to take in response.

I also dislike that UERR could be used to perform a DOS. It might DOS  
the network just by behaving as specified, if lots of nodes respond.

If you have a reason to keep UERR or a scenario where it is highly  
useful, I would like to discuss it; otherwise, I  suggest we remove it.

Thanks.
Ian Chakeres

_______________________________________________
Manet-dt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet-dt